<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Box Model</title>
    <link rel="stylesheet" href="Part2_Box_Models.css">
  </head>
  <body>
    <h1 id="top">TOP</h1>
    <h1 id="bottom">BOTOOM</h1>
  </body>
</html>
